@font-face {
	font-family: 'robotoregular';
	src: url('../fonts/Roboto-Regular.ttf') format('truetype'), url('../fonts/Roboto-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'robotothin';
	src: url('../fonts/Roboto-Thin.ttf') format('truetype'), url('../fonts/Roboto-Thin.woff') format('woff');
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'robotolight';
	src: url('../fonts/Roboto-Light.ttf') format('truetype'), url('../fonts/Roboto-Light.woff') format('woff');
	font-weight: normal;
	font-style: normal
}

* {
	-webkit-text-size-adjust: none
}

body {
	margin: 0;
	border: 0;
	width: 100%;
	color: #000;
	font-size: 16px;
	line-height: 150%;
}

div,
h1,
h2,
h3,
h4,
hr,
p,
form,
label,
input,
textarea,
img,
span,
strong {
	text-align: left;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	border-width: 0;
	font-family: 'Roboto', sans-serif;
	outline: none;
	text-align: justify;
}

hr {
	noshade: noshade
}

th {
	font-weight: 400
}

ul,
ol {
	list-style: none;
	margin: 0;
	/* padding: 0; */
	overflow: hidden
}

li {
	list-style: none
}

a,
a:hover {
	text-decoration: none;
	cursor: pointer;
	outline: none;
	/* color:#000; */
}

img {
	max-width: 100%;
}

br {
	font-family: Arial !important
}

.pageh1 {
	position: fixed;
	z-index: -8989898;
	opacity: 0;
	color: #fff
}

.wrapper .slick-slider {
	margin: 0
}

/*.wrapperIndex{
   	overflow: hidden;
	position: fixed;
	width: 100%;
	z-index: 1000; 
}*/
.wrapper {
	overflow: hidden;
	position: fixed;
	width: 100%;
	z-index: 1000;
	margin-bottom:20px;
}


.nav-func,
.subnav,
.sub2nav,
.sub3nav,
.phoneWrap,
.sub2Option,
.sub3Option,
#mobile-menu {
	display: none
}

.webframe,
.workframe {
	width: 1500px;
	margin: 0 auto
}

header {
    z-index:999;
    top:0;
    position:fixed;
	padding: -1px 30px 0;
	transition: all linear .2s;
	background: #00A6FF;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	width:100vw;
}

/*header.headerTop {
	z-index: 999;
	position: fixed;
	top: 0;
	width: calc(100% - 60px);
	width: 100vw;
}*/

header #cis a {
	display: block;
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-size: contain;
	/* top: 5px!important; */
}

header #cis a img {
	width: 70%;
}

header #menubar {
	transition: all linear .2s;
	width: calc(100% - 360px);
	display: inline-block
}

header #cis {
	margin-left: 2.5%;
	margin-top: -4px;
}

header #topContact {
	float: right
}

header #translate {
	margin: 0 15px;
	display: inline-block
}

header #Wlanguage {
	position: absolute;
	right: 5%;
	display: flex;
	align-items: center;
	top: 10px;
}

header #Wlanguage a:first-child {
	background: none;
	border: 1px solid rgb(255 255 255 / 50%);
}

header #Wlanguage a {
	display: block;
	color: #fff;
	font-weight: bold;
	background: #1cd478;
	padding: 10px 28px;
	border-radius: 10px;
	font-size: 14px;
	margin-left: 10px;
	align-items: center;
	justify-content: center;
}

/* Estilo para versiones de escritorio */
.desktop-main-nav {}

@media (max-width: 767px) {
	.mobile-main-nav {
		width: 100%;
		margin-top: -0px;
	}
}

.nav-funcB {
	position: fixed;
	left: 30px;
	top: 30px;
	font-size: 30px;
	color: #fff;
	display: none;
}

.nav-funcB:hover {
	color: #ffff;
}

#translate>p {
	display: inline-block;
	vertical-align: initial;
	font-size: 12px;
	margin-left: 10px;
	color: #238dc7
}

#translate>p a {
	color: #1b6c98
}

#translate form {
	display: block;
	position: fixed;
	top: 132px;
	right: 50px;
	z-index: 8;
	text-align: center;
	line-height: 40px;
	background-color: #000;
	color: #fff
}

#translate form p {
	border: 1px solid #7d7d7d;
	overflow: hidden;
	background: #fff
}

#translate #goSearch {
	text-align: center;
	height: 25px;
	background: #848484;
	padding: 5px 10px;
	color: #fff;
	line-height: 20px;
	float: right;
	font-size: 12px;
	letter-spacing: .1em;
	line-height: 25px
}

#translate #goSearch:hover {
	background: #d4a959
}

#translate form input {
	height: 25px;
	width: 120px;
	padding: 0 5px;
	font-size: 14px;
	display: inline-block;
	float: left;
	margin-top: 4px
}

#menubar #main-menu ul {
	text-align: right;
	overflow: visible
}

#menubar #main-menu>ul>li {
	display: inline-block;
	position: relative;
	vertical-align: top;
	margin-left: -4px
}

#menubar #main-menu>ul>li>a {
	height: 68px;
	font-size: 16px;
	padding: 0 20px;
	position: relative;
	display: table;
	color: #fff;
	transition: all linear .3s
}

#menubar #main-menu>ul>li:hover>a {
	opacity: .75;
}

#menubar #main-menu>ul>li>a p {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	line-height: 120%;
}

#menubar #main-menu>ul>li>a b {
	display: block;
	text-align: center;
	line-height: 100%;
	margin-bottom: 5px;
	font-weight: 400;
	font-size: 12px;
	color: #caa08c
}

#menubar #main-menu ul.subnav {
	display: none;
	position: absolute;
	width: 200px;
	left: calc(50% - 100px);
	text-align: left;
	z-index: 5;
	top: 100%;
	box-shadow: 0 0 10px #696969
}












#menubar #main-menu>ul>li:hover ul.subnav,
#menubar #main-menu>ul>li:active ul.subnav,
#menubar #main-menu ul.subnav li:hover ul.subOption,
#menubar #main-menu ul.subnav li:active ul.subOption {
	display: block
}

#menubar #main-menu ul.subnav li {
	background: #333;
	position: relative
}

#menubar #main-menu ul.sub2nav,
#menubar #main-menu ul.sub3nav {
	text-align: left;
	display: none;
	position: absolute;
	left: 100%;
	width: 100%;
	z-index: 54;
	top: 0;
	box-shadow: 0 0 10px #424242
}

#menubar #main-menu ul.subnav>li:hover ul.sub2nav,
#menubar #main-menu ul.sub2nav li:hover ul.sub3nav {
	display: block
}

#menubar #main-menu>ul>li:last-child ul.sub2nav,
#menubar #main-menu>ul>li:last-child ul.sub3nav,
#menubar #main-menu>ul>li:nth-last-child(2) ul.sub2nav,
#menubar #main-menu>ul>li:nth-last-child(2) ul.sub3nav,
#menubar #main-menu>ul>li:nth-last-child(3) ul.sub2nav,
#menubar #main-menu>ul>li:nth-last-child(3) ul.sub3nav {
	right: 100%;
	left: inherit
}

#menubar #main-menu ul.subnav>li ul.sub2nav li>a {
	background: #4e4848
}

#menubar #main-menu ul.subnav>li>a,
#menubar #main-menu ul.subnav>li>p,
#menubar #main-menu ul.subnav>li ul li>a {
	padding: 10px 20px;
	font-size: 15px;
	display: block;
	color: #fff
}

#menubar #main-menu ul.subnav>li>a:hover,
#menubar #main-menu ul.subnav>li>p:hover,
#menubar #main-menu ul.subnav>li ul li>a:hover {
	background: #1f1c1c
}

#menubar #main-menu ul.subOption {
	text-align: left;
	position: absolute;
	left: 100%;
	top: -3px;
	display: none;
	width: 200px
}

#menubar #main-menu ul.subOption>li:first-child {
	border-top: 3px solid #f6a266
}

#mobile-menu {
	overflow: auto;
	padding-top: 20px;
	display: block;
	/* border-top: 1px solid rgb(255 255 255 / 20%); */
	border-bottom: 1px solid rgb(255 255 255 / 20%);
	padding-bottom: 20px;
	/* margin-left: 100px; */
}

#mobile-menu>ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-left: 50px;
}

#mobile-menu>ul>li {
	/* width: calc(100%/8); */
}

#mobile-menu>ul>li .menu_head,
.subOption>li .sub2Title,
.subOption>li .sub3Title {
	overflow: hidden;
	padding: 0px 8px;
	position: relative
}

#mobile-menu>ul>li .menu_head.c0 b,
.subOption>li .sub2Title.c0 b,
{
display: none
}

#mobile-menu>ul>li .menu_head p,
.subOption>li .sub2Title p,
.subOption>li .sub3Title p {}

#mobile-menu>ul>li .menu_head a,
.subOption>li .sub2Title a,
.subOption>li .sub3Title a {
	color: #fff;
}

#mobile-menu>ul>li .menu_head a {
	display: flex;
	align-items: center;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	justify-content: center;
}

#mobile-menu>ul>li .menu_head a img {
	margin-right: 10px;
	width: 17px;
}

#mobile-menu>ul>li .menu_head b,
.subOption>li .sub2Title b,
.subOption>li .sub3Title b {
	color: #616161;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	height: 56px;
	text-align: center;
	line-height: 56px
}

#mobile-menu>ul>li .menu_body li p,
.subOption>li .sub2Option li p {
	background: #eaeaea;
	padding: 5px 15px;
	font-size: 14px;
	border-bottom: 1px solid #525252
}

#mobile-menu>ul>li .menu_body li a,
.subOption>li .sub2Option li p a {
	color: #474747;
	display: block;
	padding: 10px 35px;
	font-size: 11pt;
	color: #545454
}

#mobile-menu .subOption>li .sub2Title {
	background: #f5f5f5;
	padding: 15px 15px 15px 30px;
	font-size: 14px
}

#mobile-menu .subOption>li .sub2Title p {
	background: none;
	padding: 0;
	border: 0
}

#mobile-menu .subOption>li .sub2Title p a {
	padding: 0;
	border: none;
	color: #474747
}

#mobile-menu .subOption>li .sub2Title.bo p a {
	display: inline-block;
	color: #474747
}

#mobile-menu .subOption>li .sub3Title {
	background: #d4d4d4;
	padding: 15px 15px 15px 45px
}

#mobile-menu .subOption>li .sub3Title p {
	background: none;
	width: calc(100% - 20px - 30px);
	padding: 0;
	border: 0
}

#mobile-menu .subOption>li .sub3Title p a {
	padding: 0;
	color: #474747
}

#mobile-menu .subOption>li .sub3Option p {
	padding: 15px 10px 15px 55px;
	background: #bdbdbd
}

#mobile-menu .subOption>li .sub3Option p a {
	padding: 0;
	color: #313131
}

#g-map {
	position: relative;
	z-index: 2;
	background: #fff
}

footer {
	color: #242424;
	font-size: 15px;
	position: relative;
	z-index: 2;
	border-top: 1px solid #ccc;
}

footer .workframe {
	width: 1160px;
	margin: 0 auto;
	overflow: hidden
}

footer .leftbox {
	text-align: center;
	margin-bottom: 20px;
}

footer .rightbox {}

footer #footerCompany {
	padding: 70px 0 10px;
}

footer #footerCompany .row {
	margin-bottom: 10px;
}

footer #footerCompany .row h2 {
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 20px;
	display: inline-block;
	width: 120px;
	font-family: 'Noto Serif TC', serif
}

footer #footerSet {
	padding: 0 0 50px
}

footer #footerCompany #footer-qrcode {
	width: 100px
}

footer #footerCompany .sedc>div {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 3px;
	width: 380px
}

footer #footerCompany .sedc>div a {
	display: block;
	height: 40px;
	background: #5a3a34;
	text-align: center;
	line-height: 40px;
	color: #cecece;
	font-size: 16px;
	padding: 0 25px;
	font-family: 'Oswald', sans-serif
}

footer #footerCompany .sedc #footer-FB a {
	background: #394050
}

footer #footerCompany .sedc a b {
	font-weight: 400
}

footer #footerCompany .comlist li {
	line-height: 110%;
	margin-bottom: 10px
}

footer #footerCompany .comlist li a {
	color: #fff
}

footer #footerCompany .comlist li b {
	color: #efefef;
	margin-right: 10px;
	vertical-align: middle
}

footer #footerCompany .comlist li span {
	vertical-align: middle
}

footer #footerCompany p {
	margin-bottom: 15px
}

footer #footerCompany p.sitemap,
footer #footerCompany p.sitemap a {
	color: #7acab8
}

footer #footerCompany p a {
	color: #fff
}

footer #footerCompany .fcontact li {
	margin-bottom: 5px;
	display: inline-block;
	width: calc(100% / 3);
	margin-right: -4px
}

footer #footerCompany .fcontact li a {
	display: block;
	background: #0d0d0d;
	text-align: center;
	color: #fff;
	padding: 13px 0;
	transition: all linear .3s
}

footer #footerCompany .fcontact li:nth-child(even) a {
	background: #4e4e4e
}

footer #footerCompany .fcontact li a:hover,
footer #footerCompany .sedc>div a:hover {
	opacity: .8
}

footer #footerCompany .footernav {
	text-align: center;
}

footer #footerCompany .footernav li {
	display: inline-block;
	margin: 0 15px;
}

footer #footerCompany .footernav li a,
footer #footerCompany .comlist li span a {
	color: #d2d2d2
}

footer #footerCompany .footernav li a:hover {
	color: #afb5b9
}

footer #footerCompany .fcontact {
	max-width: 80%
}

#footerSet .info {
	overflow: hidden
}

#footerSet .info div,
#footerSet .info p {
	display: inline-block;
	vertical-align: top;
	color: #858586;
	font-size: 12px;
	text-align: center
}

#footerSet .info a {
	color: #818181
}

#footerSet .community {
	text-align: center;
}

#footerSet .community li {
	display: inline-block;
	margin-left: 5px
}

#footerSet .community li a {
	display: block;
	color: #999;
	border: 1px solid #5f5f5f;
	width: 25px;
	height: 25px;
	text-align: center;
	line-height: 25px
}

#footerSet .community li a:hover {
	color: #fff;
	background: #5f5f5f
}

footer #footerCompany .plus-information {
	overflow: visible
}

footer #footerCompany .plus-information a {
	position: relative;
	display: inline-block
}

footer #footerCompany .plus-information img {
	position: absolute;
	max-width: 150px;
	bottom: 100%;
	left: 0;
	z-index: 8;
	max-height: 150px;
	display: none
}

.footer-bottom {
	padding: 50px 150px;
	background: #00A6FF;
}

.footer-web {
	display: block;
}

.footer-icon {
	width: 100%;
	padding-top: 30px;
	font-size: 14px;
	text-align: center;
}

.footer-icon ul.icon-row2 {
	width: 950px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
}

.footer-icon li {
	margin: 0 20px;
	width: calc((100%/10) - 40px);
	-webkit-filter: contrast(0) brightness(150%);
	filter: contrast(0) brightness(200%);
}

.footer-icon ul {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 101%;
	margin: 0 auto;
	flex-wrap: wrap;
}

.footer-icon ul.icon-row2 {
	margin: 0 auto;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}

.footer-icon li {}

.footer-icon li.mg {
	background-position: -238px -20px;
	width: 98px;
}

.footer-icon li.ss {
	background-position: -615px -20px;
	width: 100px;
	height: 25px;
}

.footer-icon li.gg {
	background-position: -222px 0;
	width: 102px;
}

.footer-icon li.pt {
	background-position: -713px -20px;
	width: 100px;
}

.footer-icon li.nt {
	background-position: -815px -20px;
	width: 77px;
}

.footer-icon li.ezg {
	background: url(../../images/23/footer_ezg.png) no-repeat center center;
	width: 70px;
}

.footer-icon li.idn {
	background-position: -50px -60px;
	width: 95px;
}

.footer-icon li.evo {
	background-position: -345px -18px;
	width: 78px;
	height: 30px;
}

.footer-icon li.bbb {
	background-position: -905px -62px;
}

.footer-icon li.fun88casino {
	background-position: -877px 0;
	width: 76px;
}

.footer-icon li.bti {
	background-position: -55px -18px;
	width: 66px;
	height: 30px;
}

.footer-icon li.betfair {
	background-position: -142px -20px;
	width: 101px;
}

.footer-icon li.saba_sports {
	background-position: -905px -18px;
	width: 75px;
	height: 30px;
}

.footer-icon li.pp {
	background-position: -810px -60px;
	width: 65px;
	height: 30px;
}

.footer-icon li.betb2b {
	background: url(../../images/23/ico_betb2b.png) no-repeat center center/100%;
}

.footer-icon li.happyAce {
	background-position: -1000px -18px;
	width: 95px;
}

.footer-line {
	max-width: 1400px;
	width: 100%;
	height: 120px;
	padding: 18px 0;
	margin: 0 auto;
	font-size: 14px;
	display: flex;
	justify-content: center;
	border-bottom: 1px solid #fff;
}

.footer-line ul {
	float: left;
	display: inline;
	height: 105px;
	margin: 0 1%;
}

.footer-line ul:first-child {
	margin-left: 0;
}

.footer-line ul:last-child {
	margin-right: 0;
}

.footer-line ul.footer-payment {
	width: 50%;
}

.footer-line .footer-payment:before {
	content: 'Payment Methods:';
	display: block;
	text-align: center;
	width: 100%;
	height: 20px;
	font-size: 14px;
}

.footer-line ul.footer-payment li {
	background: url(../images/footer/footer_logo.png) no-repeat center top/1050px 170px;
	width: 50px;
	height: 30px;
	float: left;
	display: inline;
	margin: 18px 13px 0;
}

.footer-line .footer-payment li.paytm {
	background-position: -112px -36px;
	width: 80px;
}

.footer-line .footer-payment li.gpay {
	background-position: -142px -60px;
	width: 78px;
}

.footer-line .footer-payment li.visa {
	background-position: -245px -60px;
	width: 78px;
}

.footer-line .footer-payment li.mastercard {
	background-position: -340px -59px;
	width: 43px;
}

.footer-line .footer-payment li.bank {
	background-position: -717px -60px;
	width: 90px;
}

.footer-line .footer-payment li.ecopayz {
	background-position: -617px -60px;
	width: 95px;
}

.footer-line .footer-payment li.astropay {
	background-position: -523px -60px;
	width: 96px;
}

.footer-line .footer-payment li.sticpay {
	background-position: -430px -60px;
	width: 95px;
}

.footer-line .footer-payment li.ecobanq {
	background-position: -998px -36px;
	width: 116px;
}

.footer-line .footer-payment li.netbanking {
	background-position: -42px -105px;
	width: 102px;
}

.footer-line .footer-payment li.upi {
	background-position: -145px -101px;
	width: 78px;
}

.footer-line .footer-payment li:first-child {
	margin-left: 0;
}

.footer-line .footer-payment li:last-child {
	margin-right: 0;
}

.footer-line ul.footer-responsibility {
	width: 12%;
}

.footer-line ul.footer-license {
	width: 12%;
}

.footer-line .footer-responsibility:before {
	content: 'Responsibility:';
	display: block;
	text-align: center;
	width: 100%;
	height: 20px;
	font-size: 14px;
}

.footer-line .footer-social:before {
	content: 'Follow us On:';
	display: block;
	text-align: center;
	width: 100%;
	height: 20px;
	font-size: 14px;
}

.footer-line .footer-contact:before {
	content: 'Contact us on:';
	display: block;
	text-align: center;
	width: 100%;
	height: 20px;
	font-size: 14px;
}

.footer-line .footer-license:before {
	content: 'License:';
	display: block;
	text-align: center;
	width: 100%;
	height: 20px;
	font-size: 14px;
}

.footer-line ul li {
	background: url(../images/footer/footer_logo.png) no-repeat center top/1100px 190px;
	width: 34px;
	height: 34px;
	margin: 20px 5px 0;
	float: left;
	display: inline;
}

.footer-line .footer-responsibility li.plus21 {
	background: url(../images/footer/plus21.svg) no-repeat;
	background-size: 33px;
	margin-left: 22%;
}

.footer-line .footer-responsibility li.gamcare {
	background: url(../images/footer/gamcare.svg) no-repeat;
	background-size: 33px;
}

.footer-line .footer-license li.pagcor {
	background: url(../images/footer/footer_logo.png) no-repeat -358px -120px/1100px 200px;
	margin: 20px 40% 0;
}

.footer-line ul li a {
	display: block;
	width: 100%;
	height: 100%;
}

.footer-line ul.footer-social.h5 {
	display: none;
}

.footer-line ul.footer-social.h5 li {
	background: none;
	width: max-content;
	height: auto;
	margin: auto;
}

.footer-line .footer-social .youtube {
	background: url(../images/footer/ico_youtube.svg) no-repeat;
	background-size: 33px;
}

.footer-line .footer-social .fb {
	background: url(../images/footer/fb.svg) no-repeat;
	background-size: 33px;
}

.footer-line .footer-social .insta {
	background: url(../images/footer/insta.svg) no-repeat;
	background-size: 33px;
}

.footer-line .footer-contact .twitter {
	background: url(../images/footer/twitter.svg) no-repeat;
	background-size: 33px;
}

.footer-line .footer-contact .telegram {
	background: url(../images/footer/ico_telegram.svg) no-repeat;
	background-size: 33px;
}

.footer-line .footer-contact .whatsapp {
	background: url(../images/footer/ico_whatsapp.svg) no-repeat;
	background-size: 33px;
}

.footer-line ul li a {
	display: block;
	width: 100%;
	height: 100%;
}

p.copyright {
	width: 100%;
	line-height: 18px;
	font-size: 14px;
	text-align: center;
	margin-top: 30px;
	display: flex;
	align-items: flex-start;
	justify-content: center;
}

img.mobile {
	display: none;
}

.footer-menu-wrap.top-games {
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	overflow: hidden;
	max-width: 1400px;
	width: 100%;
	margin: 30px auto;
	padding-bottom: 30px;
	text-align: center;
}

.footer-menu-wrap>p {
	display: block;
	text-align: center;
	width: 100%;
	height: 20px;
	padding: 12px 0;
	font-size: 17px;
	font-weight: bold;
	color: #fff;
}

.footer-menu-wrap .footer-menu {
	display: flex;
	justify-content: space-between;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.footer-menu-wrap ul li {
	margin: 0 20px;
}

.footer-menu-wrap ul li a {
	color: #fff;
}

#gotop {
	display: block;
	color: #fff;
	position: fixed;
	right: 20px;
	bottom: 70px;
	text-align: center;
	z-index: 99;
	padding: 18px;
	background: #00a6ff;
	border-radius: 50px;
	box-shadow: 1px 3px 10px rgb(0 0 0 / 35%);
}

#gotop b {
	display: block;
	font-weight: 400;
	position: relative;
	font-size: 13px;
}

.fw_append_side {
	display: block;
	color: #fff;
	position: fixed;
	right: 12px;
	bottom: 130px;
	z-index: 99;
}

.mini_popup_red_packet {
	display: block;
	color: #fff;
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 13%;
	max-width: 210px;
	z-index: 100;
}

#ssbanner {
	position: relative;
	overflow: hidden;
	background: #f2f2f2;
	padding: 50px 0;
}

#ssbanner-title {}

#ssbanner-title h2 {
	line-height: 120%;
	font-size: 30px;
	margin-top: 5px;
	color: #333;
	font-family: 'Noto Serif TC', serif
}

#ssbanner-title h3 {
	font-weight: 600;
	font-size: 35px;
	color: #0e2239;
	line-height: 120%;
	margin-bottom: 30px;
}

#ssbanner a {
	display: block;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover
}

#ssbanner a img {
	width: 100%
}

#ssbanner .bxslider {
	overflow: hidden;
}

#ssbanner .bxslider>div {
	margin: 10px 0;
}

#ssbanner .bxslider>div h3 {
	padding: 12px 20px;
	background: #0e2239;
	color: #fff;
	font-size: 20px;
}

#ssbanner .bxslider>div p {
	padding: 15px 20px;
	font-size: 17px;
}

/* SeoStarRating */
#SeoStarRating font {
	margin-right: 5px;
	display: inline-block;
	vertical-align: middle;
}

#SeoStarRating font:first-child {
	font-weight: bold;
	font-size: 18px;
	color: #FF9800;
}

#SeoStarRating font:nth-child(2) {
	font-size: 16px;
	color: #FF9800;
	vertical-align: baseline;
}

#SeoStarRating font:last-child {
	color: #0a29d2;
}

/* app_box */
#app_box {
	display: none !important;
}

#app_box {
	padding: 0 10px;
	width: calc(100% - 20px);
	height: 55px;
	background: #ffffff;
	display: flex;
	align-items: center;
	top: 0;
	left: 0;
	z-index: 9999999999;
	position: relative;
}

#app_box img {
	margin-left: 5px;
	width: 40px
}

#app_box .txt {
	margin: 0 2vw;
	display: flex;
	flex-direction: column
}

#app_box .txt p {
	margin-bottom: 5px;
	font-weight: bold;
	line-height: 1;
	font-size: 20px
}

#app_box .txt font {
	line-height: 1;
	font-size: .75em;
	text-transform: capitalize;
}

#app_box .link {
	position: absolute;
	padding: 5px 8px;
	background-color: #36C75C;
	border-radius: 2px;
	display: inline-block;
	color: #fff;
	top: 50%;
	right: 2vw;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	font-size: .85em
}

.footer .footer-partner {
	background: #fff;
	padding-bottom: 28px;
	color: #000;
	font-size: 24px;
	border-top: 1px solid #ccc;
}

.footer-partner {
	background: #f0f0f0;
	padding: 50px 0;
}

.footer-partner>div {
	max-width: 1400px;
	margin: 0px auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
}

.footer-partner>div.h5 {
	display: none;
}

.footer-partner h4 {
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 26px;
	text-align: center;
	color: #5f5f5f;
}

.footer-partner p {
	color: #3BAAE0;
	font-size: 35px;
	font-weight: 600;
	text-align: center;
	line-height: 120%;
}

.footer-partner>div>div {
	position: relative;
	margin: 0 40px;
}

.footer-partner>div>div a {
	background: #36c75c;
	color: #fff;
	padding: 20px 40px;
	border-radius: 5px;
	display: inline-block;
}

.footer-partner>div>div.icon-spurs {
	background: url(../../images/23/logo_spurs.svg) no-repeat;
	padding-left: 8%;
}

.footer-h5 {
	display: none;
}


@media screen and (max-width: 1490px) {
	#mobile-menu>ul>li .menu_head {
		padding: 5px 0;
		display: block;
	}

	#mobile-menu {
		top: 61px;
		height: calc(100vh - 88px);
		position: fixed;
		display: none;
		background: #00a6ff;
		width: 20%;
		right: 0;
	}

	#mobile-menu>ul {
		flex-direction: column;
		align-items: flex-start;
		padding: 0 40px;
		display: flex;
	}

	.nav-funcB {
		top: 14px;
		left: auto;
		display: block;
		right: 22%;
	}

	.footer-bottom {
		padding: 20px 90px;
	}

	.wrapper {
		margin: 0
	}

	header #menubar {
		display: none
	}

	header,
	header.headerTop {
		/* display:block; */
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		z-index: 999;
		padding: 0;
	}

	header .rightTab {
		float: none;
		margin: 0 auto;
		text-align: center;
		overflow: hidden;
		background: #efefef;
		padding: 10px 5%
	}

	header #cis,
	header.headerTop #cis {
		width: 250px;
		padding: 13px 0;
	}

	header #cis h2 {
		margin-top: 0px;
	}

	header .rightTab .topphone p a {
		font-size: 30px
	}

	header .rightTab .topphone {
		float: right;
		margin: 0
	}

	header .rightTab .translate {
		float: left
	}

	header .workframe {
		width: 100%
	}

	header #Wlanguage {
		top: -7px;
		right: 2%;
		margin-top: 19px;
	}
}
}

@media screen and (max-width: 1440px) {
	#mobile-menu>ul>li .menu_head {
		padding: 5px 0;
		display: block;
	}

	#mobile-menu {
		top: 64px;
		height: calc(100vh - 88px);
		position: fixed;
		display: none;
		background: #00a6ff;
		width: 35%;
		right: 0;
	}

	#mobile-menu>ul {
		flex-direction: column;
		align-items: flex-start;
		padding: 0 40px;
		display: flex;
	}

	.nav-funcB {
		top: 12px;
		left: auto;
		display: block;
		right: 23%;
	}

	.footer-bottom {
		padding: 20px 90px;
	}

	.wrapper {
		margin: 0
	}

	header #menubar {
		display: none
	}

	header,
	header.headerTop {
		display: block;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		z-index: 999;
		padding: 0;
	}

	header .rightTab {
		float: none;
		margin: 0 auto;
		text-align: center;
		overflow: hidden;
		background: #efefef;
		padding: 10px 5%
	}

	header #cis,
	header.headerTop #cis {
		width: 250px;
		padding: 10px 0;
	}

	header #cis h2 {
		margin-top: 0px;
	}

	header .rightTab .topphone p a {
		font-size: 30px
	}

	header .rightTab .topphone {
		float: right;
		margin: 0
	}

	header .rightTab .translate {
		float: left
	}

	header .workframe {
		width: 100%
	}
}

@media screen and (max-width: 1280px) {
	#mobile-menu>ul>li .menu_head {
		padding: 5px 0;
		display: block;
	}

	#mobile-menu {
		top: 60px;
		height: calc(100vh - 88px);
		position: fixed;
		display: none;
		background: #00a6ff;
		width: 22%;
		right: 0;
	}

	#mobile-menu>ul {
		flex-direction: column;
		align-items: flex-start;
		padding: 0 40px;
		display: flex;
	}

	.nav-funcB {
		top: 13px;
		left: auto;
		display: block;
		right: 26%;
	}

	.footer-bottom {
		padding: 20px 90px;
	}

	.wrapper {
		margin: 0
	}

	header #menubar {
		display: none
	}

	header,
	header.headerTop {
		display: block;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		z-index: 999;
		padding: 0;
	}

	header .rightTab {
		float: none;
		margin: 0 auto;
		text-align: center;
		overflow: hidden;
		background: #efefef;
		padding: 10px 5%
	}

	header #cis,
	header.headerTop #cis {
		width: 250px;
		padding: 13px 0;
	}

	header #cis h2 {
		margin-top: 0px;
	}

	header .rightTab .topphone p a {
		font-size: 30px
	}

	header .rightTab .topphone {
		float: right;
		margin: 0
	}

	header .rightTab .translate {
		float: left
	}

	header .workframe {
		width: 100%
	}

	header #Wlanguage {
		top: -7px;
		right: 2%;
		margin-top: 19px;
	}
}

@media screen and (max-width: 1025px) {
	footer #footerCompany .plus-information a:hover img {
		display: block
	}

	#ssbanner .bigname {
		position: absolute;
		z-index: 5;
		width: 100%;
		left: 0;
		bottom: 0;
		height: 100%;
		background: linear-gradient(to bottom, hsla(0, 0%, 100%, 0.96) 1%, hsla(0, 0%, 100%, 0.67) 60%, rgba(255, 255, 255, 0) 100%);
		transition: all linear .4s
	}

	#ssbanner:hover .bigname {
		bottom: 100%;
		z-index: -1;
		opacity: 0
	}

	#gotop:hover b:after {
		bottom: 70px
	}

	.phoneWrap {
		display: none !important
	}

	header #Wlanguage {
		top: -7px;
		right: 2%;
		margin-top: 19px;
	}

}

@media screen and (min-width: 1026px) and (max-width: 1680px) {
	footer #footerCompany .plus-information a:hover img {
		display: block;
	}

	#ssbanner .bigname {
		position: absolute;
		z-index: 5;
		width: 100%;
		left: 0;
		bottom: 0;
		height: 100%;
		background: linear-gradient(to bottom,
				hsla(0, 0%, 100%, 0.96) 1%,
				hsla(0, 0%, 100%, 0.67) 60%,
				rgba(255, 255, 255, 0) 100%);
		transition: all linear 0.4s;
	}

	#ssbanner:hover .bigname {
		bottom: 100%;
		z-index: -1;
		opacity: 0;
	}

	#gotop:hover b:after {
		bottom: 70px;
	}

	.phoneWrap {
		display: none !important;
	}

	header #Wlanguage {
		top: -7px;
		right: 2%;
		margin-top: 10px;
	}
}

@media screen and (min-width: 1681px) {
	header #Wlanguage {
		margin-top: 19px;
	}
}

@media screen and (min-width: 1026px) and (max-width: 1680px) {
	footer #footerCompany .plus-information a:hover img {
		display: block;
	}

	#ssbanner .bigname {
		position: absolute;
		z-index: 5;
		width: 100%;
		left: 0;
		bottom: 0;
		height: 100%;
		background: linear-gradient(to bottom,
				hsla(0, 0%, 100%, 0.96) 1%,
				hsla(0, 0%, 100%, 0.67) 60%,
				rgba(255, 255, 255, 0) 100%);
		transition: all linear 0.4s;
	}

	#ssbanner:hover .bigname {
		bottom: 100%;
		z-index: -1;
		opacity: 0;
	}

	#gotop:hover b:after {
		bottom: 70px;
	}

	.phoneWrap {
		display: none !important;
	}

	header #Wlanguage {
		top: -7px;
		right: 2%;
		margin-top: 10px;
	}
}

@media screen and (min-width: 1681px) {
	header #Wlanguage {
		margin-top: 19px !important;
	}
}

@media screen and (min-width: 1025px) {
	footer #footerCompany .plus-information a:hover img {
		display: block
	}

	#ssbanner .bigname {
		position: absolute;
		z-index: 5;
		width: 100%;
		left: 0;
		bottom: 0;
		height: 100%;
		background: linear-gradient(to bottom, hsla(0, 0%, 100%, 0.96) 1%, hsla(0, 0%, 100%, 0.67) 60%, rgba(255, 255, 255, 0) 100%);
		transition: all linear .4s
	}

	#ssbanner:hover .bigname {
		bottom: 100%;
		z-index: -1;
		opacity: 0
	}

	#gotop:hover b:after {
		bottom: 70px
	}

	.phoneWrap {
		display: none !important
	}

	header #Wlanguage {
		top: -7px;
		right: 2%;
		margin-top: 13px;
	}

}

@media screen and (max-width: 1024px) {
	#mobile-menu>ul>li .menu_head {
		padding: 5px 0;
		display: block;
	}

	#mobile-menu {
		top: 52px;
		height: calc(100vh - 88px);
		position: fixed;
		display: none;
		background: #00a6ff;
		width: 23%;
		right: 0;
	}

	#mobile-menu>ul {
		flex-direction: column;
		align-items: flex-start;
		padding: 0 40px;
		display: flex;
	}

	.nav-funcB {
		top: 15px;
		left: auto;
		display: block;
		right: 280px;
	}

	.footer-bottom {
		padding: 20px 90px;
	}

	.wrapper {
		margin: 0
	}

	header #menubar {
		display: none
	}

	header,
	header.headerTop {
		display: block;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		z-index: 999;
		padding: 0px;
	}

	header .rightTab {
		float: none;
		margin: 0 auto;
		text-align: center;
		overflow: hidden;
		background: #efefef;
		padding: 10px 5%
	}

	header #cis,
	header.headerTop #cis {
		width: 220px;
		padding: 0px 0;
	}

	header #cis h2 {
		margin-top: 3px;
	}

	header .rightTab .topphone p a {
		font-size: 30px
	}

	header .rightTab .topphone {
		float: right;
		margin: 0
	}

	header .rightTab .translate {
		float: left
	}

	header .workframe {
		width: 100%
	}

	footer {}

	#translate form {
		right: 15px;
		top: 100px
	}

	footer .leftbox {
		width: 100%;
		text-align: center;
	}

	footer .rightbox {
		width: 100%
	}

	footer #footerCompany {
		padding: 60px 0 0
	}

	#footerSet .community {
		text-align: center
	}

	#ssbanner-title {
		width: 100%;
		margin-bottom: 35px
	}

	#ssbanner .bxslider {
		width: 100%;
		margin: 0
	}

	header #Wlanguage {
		top: -3px;
		right: 2%;
		margin-top: 10px;
	}
}

@media screen and (max-width: 768px) {
	.nav-funcB {
		right: 270px;
		top: 22px;
	}

	header #Wlanguage {
		top: 5px;
		right: 2%;
		margin-top: 7px;
	}

	header #cis a img {
		width: 72%;
		/*! margin-top: 11px; */
	}

	.footer-bottom {
		padding: 20px 40px;
	}

	.mini_popup_red_packet {
		display: none;
	}

	img.web {
		display: none;
	}

	img.mobile {
		width: 70%;
		display: block;
	}

	.footer-partner>div {
		flex-direction: column;
		align-items: center;
	}

	.footer-partner>div>div {
		margin: 20px 0;
	}

	#mobile-menu {
		top: 50px;
	}
}

@media screen and (min-width: 641px) {
	.phoneWrap {
		display: none !important
	}
}

@media screen and (max-width: 640px) {
	#mobile-menu {
		width: 100%;
	}

	.nav-funcB {
		right: 20px;
		top: 10px;
	}

	header #Wlanguage a {
		position: relative;
		width: 50%;
		height: 100%;
		display: inline-block;
		background: url(../../images/23/login.png) no-repeat center 0.5rem;
		background-size: 30px;
		padding-top: 44px;
		text-align: center;
		color: #25aae1;
		font-weight: 600;

		margin-top: 60px;
		font-size: 0.8em;
		border: none;
	}

	header #Wlanguage a.login {
		background: url(../../images/23/join-now.png) no-repeat center 0.5rem;
		background-size: 40px;
		color: #25aae1;
		border-right: 1px solid #dad7d7;
	}

	header #Wlanguage {
		position: fixed;
		bottom: -1px;
		right: 2%;
		background: linear-gradient(180deg, #fff, #f4f4f4);
		border: 0.02rem solid #efefef;
		border-radius: 15px 15px 0 0;
		width: 96%;
		height: 5.3rem;
		z-index: 101;
		box-shadow: 0 0.06rem 0.14rem #000029;
		top: unset;
	}

	.footer-icon li {
		width: calc((100%/3) - 20px);
		margin: 5px 10px;
	}

	.footer-icon ul {
		width: 100%;
	}

	.footer-icon ul.icon-row1,
	.footer-icon ul.icon-row2 {
		flex-wrap: wrap;
	}

	.footer-icon {
		height: auto;
	}

	.footer-icon li.mg {
		background-position: -238px -20px;
	}

	p.copyright img:first-child {
		width: 15%;
	}

	.footer-bottom {
		padding-bottom: 90px;
	}

	header>a.join {
		position: absolute;
		top: 6px;
		right: 70px;
		display: inline-block;
		border: 1px solid #fff;
		color: #fff;
		padding: 6px 18px;
		border-radius: 5px;
		font-size: 15px;
	}
}

/* Para pantallas con un ancho de 1420px a 991px */
@media (max-width: 1420px) and (min-width: 990px) {
	footer {
		max-width: 80%;
	}
}